let current ="release";
const accountInfo = wx.getAccountInfoSync();

current = accountInfo.miniProgram.envVersion;


const api={
	develop:"https://api.catmdogd.com/prod-api",
	// develop:"https://api-test.catmdogd.com/test-api",
	trial:"https://pet-admin.hhlm1688.com/api",
	release:"https://api.catmdogd.com/prod-api",
}

const currentUrl = api[current];
export {currentUrl};